Withdrawal records
Get withdrawal records for the authenticated user with pagination
Authorizations
Query parameters
pageintegerOptional
Page number for pagination, default is 1
limitintegerOptional
Limit number of records per page, default is 10
Header parameters
X-API-KEYstringRequired
API Key
Responses
200
Paginated withdrawal records
application/json
total_countintegerOptional
total_pageintegerOptional
400
Bad Request
application/json
401
Unauthorized
application/json
500
Internal Server Error
application/json
get/accounts/withdrawal-records
GET /accounts/withdrawal-records HTTP/1.1
X-API-KEY: text
Accept: */*
{
"data": [
{
"assets": [
{
"asset": "ADA",
"asset_unit": "lovelace",
"qty": "100.00"
}
],
"created_at": "2024-01-01T00:00:00Z",
"status": "confirmed"
}
],
"total_count": 1,
"total_page": 1
}Last updated